Skip to main content
PATCH
Update a tag

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer<uint64>
required

ID of the tag

network_id
required

The Network's unique integer ID, or subdomain Unique numeric network ID

Body

application/json

Submit results as JSON

Request to update a tag

title
string

The title of the tag

Example:

"VIP Member"

description
string

The description of the tag

Example:

"Premium tier members"

color
string

The hex color code for the tag

Example:

"#FF5733"

Response

The updated tag object

Tags are custom field values used to categorize and label members

id
integer<uint64>
required

The record's integer ID

Example:

"1234"

created_at
string<date-time>
required

The date and time the record was created

Example:

"2026-08-13T00:16:13+00:00"

updated_at
string<date-time>
required

The date and time the record was last modified

Example:

"2026-08-13T00:16:13+00:00"

title
string
required

The title of the tag

Example:

"VIP Member"

custom_field_id
integer<uint64>
required

The ID of the custom field this tag belongs to

description
string

The description of the tag

Example:

"Premium tier members"

color
string

The hex color code for the tag

Example:

"#FF5733"